Program PlaySync;
Uses Crt,GusMod;

Begin
  If ParamCount<>1 Then
  Begin
    WriteLn('This program requires Microsoft Windows. :)');
    TextColor(7);
    Halt;
  End;
  GusFind;
  GusReset;
  AmpliferVolume:=14;  { 0..18 }
  LoadModule(ParamStr(1),0,True);
  StartPlaying;
  ReadKey;
  StopPlaying;
  FreeModule;
  GusDeInit;


End.